
* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(images/img01.gif) repeat-x;
	text-align: justify;
	font-family: "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro",  sans-serif;
	font-size: 13px;
	color: #666666;
}

h1, h2, h3 {
	color: #333333;
}

h1 {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 150%;
}



h2 {
	font-size: 142%;
	margin-bottom: 5px;
}

h3 {
	font-size: 135%;
}

p, ul, ol {
	margin-bottom: 20px;
	line-height: 1.8em;
}

ul, ol {
	margin-left: 3em;
}


a:link {
	color: #1953A7;
}

a:active {
	color: #ED5C0C;
}

a:visited {
	color: #1953A7;
}

a:hover {
	text-decoration: none;
	color: #067600;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 10px 0;
	border:1px solid;
}

/* Menu */

#menu {
	width: 770px;
	height: 45px;
	margin: 0 auto;
	border-right: 1px solid #D1CD94;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 153px;
	height: 30px;
	padding: 15px 0 0 0;
	border-left: 1px solid #D1CD94;
	border-bottom: 1px solid #D1CD94;
	text-decoration: none;
	text-align: center;
	font-size: 15px;
	color: #111;
}

#menu a:hover {
	background: #F7F7F4;
}

#menu .active a {
	background: #F49A24;
	color: #FFFFFF;
}

/* Header */

#header {
	width: 770px;
	height: 110px;
	margin: 0 auto;
}

#header p {
	width: 770px;
	height: 100px;
	margin: 0;
	background: url(images/img02.jpg) no-repeat;
	text-indent:-9999px;
}



#header a {
	text-decoration: none;
	font-weight: normal;
	color: #3399FF;
}

/* Page */

#page {
	width: 770px;
	margin: 0 auto;
	padding: 20px 0;
}

/* Content */

.jobun{font-size:13px; border:1px solid #666; padding:3px; margin-bottom:10px; line-height:1.5em;}

.pan{
	margin-bottom:5px;
	line-height:1.5em;
	width:95%;
}

#content {
	float: left;
	width: 550px;
	padding-top: 10px;
	font-size:14px;
	width: 550px;
}

#content h1 {
	margin-bottom:15px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

.content_head{
	overflow:hidden;
	font-weight:normal;
}

.content_ads{

}


#content h2 {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	background-repeat:no-repeat;
	height:30px;
	text-indent:0;
	padding-top:15px;
	border-bottom:3px double;
	border-color:#FF9900;
}


#content h3  {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	background-repeat:no-repeat;
	padding-top:15px;
}

.post {
	margin-bottom: 20px;
	padding: 0 20px;
}


.ads-h{font-size:11px;}
.ads-f{
	margin-bottom: 20px;
	padding: 20px 20px;
	font-size:11px;
	}



.post2 {
	margin-bottom: 20px;
	padding: 0 20px;
	border-top:1px dotted;
}


.hr {
	border-bottom: 1px solid #EDEBD5;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 200px;
	padding: 5px;
	background: #EDEBD5;
	color:#FFF;
}

#sidebar h2 {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size:14px;
	margin: 0;
	padding: 5px 15px;
	color: #FFFFFF;
}

#sidebar h3 {
	font-size: 85%;
	color: #FFFFFF;
}

#sidebar ul {
	margin: 0;
	padding: 15px;
	list-style: none;
}

#sidebar li {
color:#666666;
font-size:12px;
}

#sidebar a {
	color: #FFFFFF;
	text-decoration:none;
	border-bottom:1px dotted;
}

.orangebooks {
	background: url(images/img05.gif) repeat-y;
	border:1px solid;
	border-color:#FFF;
	padding:5px;
	margin-bottom:15px;
}

.orangebox {
	background: url(images/img05.gif) repeat-y;
}

.orangebox h2 {
	background: url(images/img06.gif) repeat-y;
}

/* Footer */

#footer {
	clear: both;
	height: 100px;
	padding: 25px 0;
	background: #EDEBD5 url(images/img04.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer a {
	color: #666666;
	
}




.indent {
	padding-left: 3em;
	background: url(images/img08.gif) no-repeat;
	font-style: italic;
}


.ranking table{
	border:1px;
	border-color:#FF0000;
}


.ranking td{
	padding:5px;
}

.ranking td p{
	margin:0px;
}




/* --------- テーブル設定 ----------------- */

table.table1 {
    border: 1px #DDB53C solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.table1 th {
    padding: 5px;
    border: #DDB53C solid;
    border-width: 0 0 1px 1px;
    background: #EFDB9E;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
}
table.table1 td {
    padding: 5px;
    border: 1px #DDB53C solid;
    border-width: 0 0 1px 1px;
	background:#F4E7BD;
    text-align: left;
}


/* --------- フッター広告設定 ----------------- */

.linkBox a{ 
    width: 95%;
    height: 110px;
    margin: 15px auto;
	padding:3px;
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
	display:block;}

.linkBox a:hover{ 
    opacity:0.95; background-color:#FFC;}

.linkBox img{ float:left; padding-right:5px;}



/**レスポンシブCSS対応ここから**/

@media screen and (max-width:620px){ 

#header {
	width:100%;
	height:auto;}
	
#header p {
	width:100%;
	background: url("img/img02-mini.jpg");
	background-position:center top;}	
	
#menu {
	width:100%;
	border-right:none;
	height:auto;}	
	
#page {
	width:100%;
	padding-top:0px;}
	
#content {
	width:100%;
	float:none;}
	
#content h2 {
	height:auto;}	
	
#sidebar {
	width:98%;
	float:none;
	padding:1%;
	}	
	
.orangebox {
	background-color:#f3951b;
	background-image:none;}	
	
.orangebox h2 {
	background-color:#ed5c0c;
	background-image:none;}	
	
.img-all {
	width:100%;
	height:auto;}	
	
/**テーブルカラム落ち設定**/
.columndown {
		width:100%;
		display:block;}
		
.columndown tr td{
		width:100%;
		display:block;}	
/**テーブルカラム落ち設定ここまで**/			

}

/**レスポンシブCSS対応ここまで**/
